body{
  display: block;
  margin: 0 auto;
  max-width: 720px;
}
*{
  -webkit-font-smoothing: antialiased !important;
}

.pagebox{
  width:100%;
  margin:0 auto;
}

.rc-flex-row{
  display: flex;
  flex-direction: row;
}

.rc-justify-between{
  display: flex;
  justify-content: space-between;
}

.box_2 {
  padding:30px 20px;
  overflow: hidden;
}

.text_3 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.section_1 {
  width: 100%;
  margin: 0px 0 0 0px;
}

.section_2 {
  box-shadow: 0px 4px 11px 0px rgba(238, 238, 238, 1);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  border: 1px solid rgba(245, 245, 245, 1);
  padding:30px;
  margin-bottom: 20px;
}

.section_4 {
  box-shadow: 0px 4px 11px 0px rgba(238, 238, 238, 1);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  border: 1px solid rgba(245, 245, 245, 1);
  justify-content: flex-center;
  display: block;
  margin: 0 auto;
  padding: 30px;
}

.text-wrapper_3 {
  align-items: center;
}

.text_8 {
  overflow-wrap: break-word;
  color: rgba(56, 83, 251, 1);
  font-size: 20px;
  font-weight: 600;
}

.text_9 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight:600;
  padding-left: 10px;
}

.block_1 {
  padding-top: 15px;
}

.image-text_15 {
  align-items: center;
}

.thumbnail_16 {
  width: 4px;
  height: 4px;
  background-color: #000;
}

.text-group_15 {
  overflow-wrap: break-word;
  color:#000;
  font-size: 14px;
  padding-left: 8px;
}

.image-text_16 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  align-items: center;
}

.text-group_16 {
  width: 88px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  text-align: left;
  white-space: nowrap;
  line-height: 41px;
}



/* 服务优势 */
.section_5 {
  width:100%;
  background-color:#f5f7f9;
  padding:30px 0px;
}

.section_box{
  margin:0px 20px;
}

.bottom_border{
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 20px;
}

.pad_1{
  padding-top:20px;
}

.box_9 {
  margin-bottom: 15px;
  align-items: center;
}

.image_1 {
  width: 32px;
}

.text_11 {
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight:600;
  padding-left: 15px;
}

.text_12 {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  text-align: justify;
  line-height:24px;
}

.image_3 {
  width: 28px;
}

.image_5 {
  width: 30px;
}

